/*<meta />*/

body
{
	background-color: #ffffff;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-right-width: 4px;
	border-top-width: 4px;
	font-family: Verdana;
	font-size: 13px;
}

p
{
	color: #000000;
	margin-bottom: 11px;
	margin-top: 11px;
	text-indent: 1px;
	top: 0px;
	margin-left: 0pt;
	font-family: Verdana;
	font-size: 13px;
}

li
{
	color: #000000;
	font-size: 13px;
	margin-bottom: 11px;
	margin-top: 11px;
	font-family: Verdana;
	margin-left: 0;
}

li.instep
{
	font-size: 8.0pt;
	font-weight: normal;
	list-style-type: none;
	font-family: Verdana;
}

li.BULLETS
{
	color: #000000;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	font-family: Verdana;
	font-size: 13px;
	list-style-type: disc;
	margin: 0;
	margin-bottom: 8px;
	margin-left: 0;
	margin-top: 8px;
}

li.note
{
	color: #094600;
	font-size: 13px;
	line-height: normal;
	text-align: left;
	font-family: Verdana;
}

p.NUMBERS
{
	color: #000000;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	margin-bottom: 11px;
	margin-left: -6.5px;
	margin-top: 11px;
	font-family: Verdana;
	mc-disabled: true;
}

li.NUMBERS
{
	color: #000000;
	font-size: 8.0pt;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	font-family: Verdana;
}

li.Bullet_SecondLevel
{
	margin-right: 0pt;
	margin-bottom: 8px;
	list-style-position: outside;
	margin: 0pt;
	padding-left: 0px;
	list-style-type: circle;
	margin-top: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
	margin-left: 45px;
	text-indent: 0;
	text-align: 0;
	vertical-align: 0;
}

p.Question
{
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	right: 0pt;
	vertical-align: 0pt;
	left: 111px;
	text-indent: 0pt;
	margin-left: 0px;
	margin: 1.12em 0;
	padding-left: 1px;
	font-family: Verdana;
	mc-disabled: true;
}

li.Question
{
	color: #0000D0;
	font-size: 8.0pt;
	font-weight: bold;
	font-family: Verdana;
}

h5
{
	color: #0e4600;
	font-family: Verdana, Arial;
	font-size: 8.0pt;
	font-weight: bold;
	margin-bottom: 11px;
	margin-top: 11px;
	mc-heading-level: 0;
	page-break-before: avoid;
	mc-disabled: true;
}

li.tip
{
	color: #0000D0;
}

h6
{
	mc-heading-level: 0;
	margin: 0;
	margin-bottom: -3pt;
	margin-top: -3pt;
	page-break-before: avoid;
	font-size: 11pt;
	font-family: Verdana;
	mc-disabled: true;
}

p.PopupHeading
{
	font-weight: bold;
	color: #008000;
}

li.PopupHeading
{
	font-weight: bold;
	color: #008000;
}

li.NumBul
{
	font-size: 8.0pt;
	list-style-type: square;
	font-family: Verdana;
}

span.Code
{
	font-weight: normal;
	font-size: 13px;
	color: #a52a2a;
	font-family: 'Lucida Console';
}

a.expandspot
{
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

a.dropspot
{
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

a.glossterm
{
	color: #800000;
	cursor: hand;
	font-style: italic;
	mc-disabled: true;
}

td ol,
td ul
{
	margin-bottom: 0;
	margin-top: 0;
}

li.Onestep
{
	
}

p.TableText
{
	color: #000000;
	font-size: 13px;
	font-family: Verdana;
	top: 3pt;
	bottom: 3pt;
	margin-left: 1pt;
	margin-right: 1pt;
	margin-top: 2pt;
	margin-bottom: 2pt;
	margin: 2pt;
	text-indent: 1pt;
}

li.note2
{
	color: #094600;
	font-size: 13px;
	line-height: normal;
	text-align: left;
	font-family: Verdana;
}

p.Breadcrumbs
{
	border-bottom-color: #0000cc;
	border-bottom-style: Double;
	border-bottom-width: 4px;
	border-top-color: #0000cc;
	border-top-style: Double;
	border-top-width: 4px;
	color: #000000;
	padding-bottom: 4px;
	padding-top: 4px;
	font-family: Verdana;
	font-size: 12px;
}

li.Breadcrumbs
{
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 8.0pt;
}

ol,
ul
{
	margin-bottom: 0pt;
	margin-top: 0pt;
}

a.PopupHotspot
{
	font-style: normal;
	font-weight: normal;
	color: #008000;
	text-decoration: underline;
}

a.POPUPHOTSPOT:VISITED
{
	color: #0000D0;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.POPUPHOTSPOT:HOVER
{
	color: #009933;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.popupspot
{
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

a.POPUPSPOT:VISITED
{
	color: #0000D0;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.POPUPSPOT:HOVER
{
	color: #009933;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

li.Definition
{
	color: #0000d0;
}

p.Footer
{
	font-size: 11px;
	margin-bottom: 0pt;
	margin-top: 0pt;
	color: #696969;
	border-top-style: solid;
	border-top-width: 0.5pt;
	margin-right: 0px;
	border-top-color: #ff9900;
	text-align: Right;
}

li.Footer
{
	color: #808080;
	font-size: 11px;
	text-align: Right;
}

span.Bold
{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-family: Verdana;
}

li.BestPractice
{
	mc-disabled: true;
}

li.Warning
{
	
}

p.TableBullet
{
	list-style: square;
	font-size: 13px;
	bottom: 12px;
	top: 12px;
}

li.TableBullet
{
	list-style: square;
	font-size: 13px;
}

li.NormalIndented
{
	
}

li.NormalIndented2
{
	margin-left: 111px;
}

li.NormalIndented3
{
	
}

li.NoteIndented
{
	
}

MadCap|conceptLink.MadCap1
{
	font-family: Arial;
	font-size: 11px;
	mc-display-type: button;
	mc-label: See Also;
	mc-popup-type: menu;
}

MadCap|expandingHead.expandspot
{
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

MadCap|dropDownHotspot.dropspot
{
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	font-family: Verdana;
	font-size: 13px;
	color: #2b3b8e;
}

MadCap|expandingBody.expandtext
{
	color: #800000;
	font-style: normal;
	font-weight: normal;
}

MadCap|glossaryTerm.glossterm
{
	color: #800000;
	cursor: hand;
	font-style: italic;
	font-size: 13px;
	font-family: Verdana;
}

textPopup.popupspot
{
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
}

p.MadCap1
{
	color: #000000;
	font-size: 13px;
	font-style: normal;
	list-style-position: outside;
	list-style-type: square;
	margin-bottom: 11px;
	margin-left: 0px;
	margin-top: 11px;
	font-weight: bold;
	font-family: Verdana;
}

img.MadCap1
{
	border-bottom: none;
	float: none;
	border-style: none;
	border-style: none;
}

a.MadCap1
{
	font-weight: normal;
	font-family: Verdana;
	font-size: 13px;
}

img.MadCap2
{
	border-bottom: none;
	float: none;
	border-style: none;
}

table.MadCap1
{
	margin-left: 8px;
	border-spacing: 1px;
	border-right-style: solid;
	font-size: 10pt;
}

td.MadCap3
{
	background-color: #c0c0c0;
	border-left-color: #ffffff;
	border-left-style: Solid;
	border-left-width: 2px;
	border-right-color: #ffffff;
	border-right-style: Solid;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-bottom-style: Solid;
	border-bottom-color: #ffffff;
	padding-right: 10px;
	padding-left: 10px;
}

td.MadCap4
{
	background-color: #c0c0c0;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 2px;
	border-right-style: Solid;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-bottom-style: Solid;
	border-bottom-width: 2px;
}

a.MadCap2
{
	color: #2b3b8e;
	font-weight: bold;
	font-family: Verdana;
}

ol.MadCap1
{
	list-style: decimal;
}

img.MadCap3
{
	border-bottom: none;
	float: none;
}

p.MadCap2
{
	font-weight: normal;
}

ul.MadCap1
{
	list-style: disc;
}

span.Italic
{
	font-style: italic;
	font-family: Verdana;
	font-size: 13px;
}

div.MadCap1
{
	display: none;
	position: absolute;
}

li.MadCap1
{
	list-style: lower-alpha;
}

ol.MadCap2
{
	list-style: lower-alpha;
}

div.MadCap2
{
	position: relative;
}

object.MadCap1
{
	border-bottom: none;
	float: none;
}

embed.MadCap1
{
	border-bottom: none;
	float: none;
	mc-disabled: true;
}

li.MadCap2
{
	color: #000000;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	margin-left: -20px;
	font-family: Verdana;
}

ul.MadCap2
{
	list-style: decimal;
}

li.NumberedSteps
{
	color: #000000;
	font-size: 13px;
	bottom: 8px;
	top: 8px;
	font-family: Verdana;
}

p.NumberedSteps
{
	
}

MadCap|dropDown
{
	font-size: 13px;
	margin-bottom: 8px;
	margin-top: 8px;
	font-family: Verdana;
}

MadCap|dropDownHead
{
	font-size: 13px;
	font-family: Verdana;
	color: #1e90ff;
}

MadCap|dropDownBody
{
	font-size: 13px;
	font-family: Verdana;
}

hr
{
	background-color: #006400;
	height: 1px;
	border-bottom-color: #006400;
}

td
{
	font-size: 13px;
	margin-bottom: 11px;
	margin-top: 11px;
	vertical-align: top;
	margin-left: 11px;
	margin-right: 11px;
	margin: 11px;
	font-family: Verdana;
}

a
{
	color: #228b22;
	font-family: Verdana;
}

MadCap|popupHead
{
	color: #008000;
}

td.TableContent
{
	height: 12px;
}

MadCap\00003AdropDownHead.DropDownList
{
	
}

MadCap:dropDownHead
{
	margin-bottom: 8px;
	margin-left: 8px;
	left: 1px;
	text-indent: 1px;
	font-size: 13px;
	font-family: Verdana;
}

MadCap|bodyProxy.printbody
{
	width: 5.25in;
}

p.TitleHeading
{
	font-family: Arial;
	font-size: 24pt;
	font-weight: bold;
	margin-top: 360pt;
	mc-disabled: true;
}

MadCap|xref
{
	color: #006400;
	text-decoration: underline;
	mc-format: '{para}';
}

MadCap|xref.seepara
{
	color: #006400;
	mc-format: '{i}{para}{/i}';
}

td.tdfooter
{
	
}

p.TitlePageTitle
{
	font-family: Arial;
	font-size: 24pt;
	font-weight: bold;
	page-break-before: always;
	margin-top: 200pt;
	text-align: center;
	mc-disabled: true;
}

h2.sub
{
	mc-heading-level: 0;
	page-break-after: avoid;
	page-break-inside: avoid;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}

@media print
{
	a
	{
		color: #6b8e23;
		font-weight: 500;
		text-decoration: underline;
		font-size: 13px;
	}

	a.dropspot
	{
		color: #000000;
		text-decoration: none;
	}

	a.expandspot
	{
		color: #000000;
		text-decoration: none;
	}

	a.glossterm
	{
		color: #000000;
	}

	a.PopupHotspot
	{
		color: #000000;
		text-decoration: none;
	}

	a.popupspot
	{
		color: #000000;
		text-decoration: none;
	}

	a:link
	{
		color: #000000;
		text-decoration: underline;
		font-size: 13px;
	}

	a:visited
	{
		color: #000000;
		text-decoration: none;
	}

	h3
	{
		margin-left: 0pt;
		color: #000000;
		font-size: 10pt;
	}

	p
	{
		margin: 0;
		margin-bottom: 11px;
		margin-top: 11px;
		left: 0px;
		text-indent: 0in;
		font-size: 13px;
	}

	li
	{
		font-size: 13px;
		margin: 45px;
		margin-left: 45px;
		margin-top: 15;
		margin-bottom: 15px;
	}

	MadCap|dropDownBody
	{
		font-size: 9pt;
	}

	MadCap|dropDown
	{
		font-size: 9pt;
		color: #6bae23;
		text-decoration: underline;
	}

	MadCap|dropDownHead
	{
		font-size: 11px;
	}

	MadCap|expandingBody
	{
		font-size: 11px;
	}

	MadCap|expandingHead
	{
		font-size: 11px;
	}

	td
	{
		color: #000000;
		font-size: 13px;
	}

	th
	{
		font-size: 11px;
	}

	p.CopyrightAddress
	{
		font-size: 11px;
		left: 0px;
	}

	p.note
	{
		color: #000000;
		border-left-style: solid;
		border-left-width: 0px;
		border-left-color: #e6e6e6;
		border-right-style: solid;
		border-right-width: 0px;
		border-right-color: #e6e6e6;
		border-top-style: solid;
		border-top-width: 0px;
		border-top-color: #000000;
		border-bottom-style: solid;
		border-bottom-width: 0px;
		border-bottom-color: #000000;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
		background-color: #f0f8ff;
		font-size: 13px;
		font-style: italic;
	}

	p.note2
	{
		font-size: 11px;
		color: #000000;
		background-color: #e6e6e6;
		padding: 8px;
		border: solid 1px #e6e6e6;
		border-bottom-color: #000000;
		border-top-color: #000000;
	}

	a:active
	{
		font-size: 9pt;
	}

	h1
	{
		color: #000000;
		border-bottom: solid 1pt #000000;
		margin-top: 25pt;
		margin-bottom: 5pt;
		page-break-before: always;
		font-size: 22px;
	}

	h1.contents
	{
		font-size: 12pt;
	}

	p.ContentsHeading
	{
		page-break-before: always;
		font-size: 14pt;
		font-weight: bold;
		margin: 0;
		margin-bottom: 111px;
		margin-top: 72pt;
		text-indent: 0px;
		left: 0px;
		border-bottom: solid 1pt #000000;
	}

	p.CopyrightHeading
	{
		page-break-before: always;
		margin: 0;
		margin-bottom: 11px;
		margin-top: 24pt;
		text-indent: 0px;
		left: 0px;
		padding: 0px;
	}

	p.TitleHeading
	{
		page-break-before: always;
		margin-top: 300pt;
		text-align: right;
	}

	p.SubtitleHeading
	{
		text-align: right;
	}

	p.TOC1
	{
		margin: 0;
		margin-bottom: 11px;
		margin-top: 11px;
		tab-stops: right dotted 5in;
		text-indent: 0.0in;
		mc-leader-offset: 1.10in;
	}

	p.TOC2
	{
		tab-stops: right dotted 5in;
		mc-leader-offset: 1.10in;
		margin-bottom: 1pt;
		margin-top: 1pt;
	}

	MadCap|xref
	{
		color: #000000;
		text-decoration: none;
		mc-format: '"{para}"' on page '{page}';
	}

	MadCap|xref.seepara
	{
		color: #000000;
		text-decoration: underline;
		mc-format: 'See {quote}{i}{para}{/i}{quote} on page {page}';
	}

	li.BULLETSINDENTED
	{
		font-size: 11px;
	}

	li.BULLETS
	{
		font-size: 13px;
		margin-left: 45px;
	}

	span.Bold
	{
		font-size: 13px;
		font-family: Verdana;
	}

	MadCap|dropDownHotspot.dropspot
	{
		color: #6b8e23;
		font-weight: bold;
		text-decoration: underline;
	}

	MadCap|popupHead
	{
		color: #000000;
	}

	p.IndexHeading
	{
		font-size: 11pt;
		margin-top: 14pt;
		margin-bottom: 2pt;
	}

	p.Index1
	{
		margin-bottom: 4pt;
		margin-top: 4pt;
	}

	p.Index2
	{
		margin-bottom: 0pt;
		margin-top: 0pt;
	}

	h2
	{
		page-break-before: avoid;
		color: #000000;
		font-size: 15px;
		font-weight: bold;
	}

	h2.Example
	{
		border-top: solid 1px #c0c0c0;
		background-color: #eaeaea;
		border: solid 1px #e6e6e6;
		border-top-color: #c0c0c0;
		page-break-before: avoid;
		font-size: 11px;
		margin-top: 8px;
	}

	p.Example
	{
		padding-left: 6px;
		margin-top: 0pt;
		border: none 1px;
		border-bottom: none 1px #c0c0c0;
		border-bottom-width: 0px;
		border-bottom-color: #ffffff;
		border-top: solid 0px;
		border-right-width: 0px;
		border-top-color: #ffffff;
		border-width: 0px;
		font-size: 13px;
	}

	h2.Example2
	{
		background-color: #eaeaea;
		page-break-before: avoid;
		font-size: 11px;
		margin-top: 8px;
	}

	p.Example2
	{
		background-color: #eaeaea;
		border: solid 1px #e6e6e6;
		border-bottom-color: #c0c0c0;
		border-top-color: #c0c0c0;
		padding-left: 6px;
		font-size: 7pt;
		margin-top: 0pt;
	}

	p.Example3
	{
		background-color: #eaeaea;
		border: solid 1px #e6e6e6;
		padding-left: 6px;
		font-size: 7pt;
		margin-top: 0pt;
	}

	p.Example3Indented
	{
		background-color: #eaeaea;
		font-size: 7pt;
	}

	p.Example4
	{
		background-color: #eaeaea;
		font-size: 7pt;
	}

	p.ExampleCode
	{
		background-color: #eaeaea;
	}

	p.ExampleCode2
	{
		background-color: #eaeaea;
		font-size: 11px;
	}

	p.ExampleIndented
	{
		background-color: #eaeaea;
		font-size: 7pt;
	}

	li.Example1
	{
		background-color: #eaeaea;
		font-size: 7.5pt;
	}

	h2.HowTo
	{
		page-break-before: avoid;
	}

	h2.sub
	{
		page-break-before: avoid;
	}

	p.tip
	{
		background-color: #e6e6e6;
		border-bottom-color: #e6e6e6;
		color: #000000;
	}

	span.TypedEntry
	{
		font-size: 11px;
	}

	span.Warning
	{
		color: #000000;
	}

	p.Warning
	{
		padding: 8px;
	}

	span.BoldWarning
	{
		color: #000000;
	}

	h2.WhatsNext
	{
		page-break-before: avoid;
	}

	p.NoteFormat
	{
		font-weight: bold;
	}

	p.Example_FT_Attributes
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 3px;
		padding-bottom: 3px;
		border-top-style: none;
		border-top-width: 0px;
		border-top-color: #c0c0c0;
		border-bottom-style: none;
		border-bottom-width: 0px;
		border-bottom-color: #c0c0c0;
	}

	p.QuickRefText
	{
		font-size: 13px;
	}

	a.MadCap2
	{
		color: #2b3b8e;
	}

	p.tag_words_white
	{
		color: #ffffff;
	}

	a.MadCap1
	{
		text-decoration: underline;
	}

	li.nobullet
	{
		list-style-type: none;
	}

	p.note_warning
	{
		mc-auto-number-format: '{b}Format Note: {/b}';
	}

	pre.example
	{
		padding-left: 30px;
	}

	span.Code
	{
		
	}

	MadCap|footnote
	{
		font: Verdana;
	}

	p.note_license
	{
		background-color: #f5f5f5;
	}

	MadCap|breadcrumbsProxy
	{
		mc-breadcrumbs-count: 4;
		font-size: 13px;
	}

	p.comment
	{
		color: #000000;
	}

	p.Subheading
	{
		color: #000000;
	}

	li.Bullet_SecondLevel
	{
		margin-left: 60px;
		text-indent: 0;
		vertical-align: 0;
		padding-top: 0;
		padding-bottom: 0;
		text-align: 0;
	}
}

p.TOC2
{
	text-indent: 1px;
	margin-left: 13px;
	margin-bottom: 11px;
	margin-top: 11px;
}

p.TOC1
{
	margin-bottom: 11px;
	margin-top: 11px;
}

MadCap|xref.page
{
	mc-format: '{page}';
}

a.footermaster
{
	font: 'Verdana';
	font-size: 11px;
}

td.TableCode
{
	border: solid 1px #000000;
	padding: 6px;
	font-size: 13px;
	font-family: 'Lucida Console';
	color: #b22222;
}

td ul,
td ol
{
	padding-left: 2em;
}

p.TableCode
{
	font-family: 'Courier New';
	font-size: 9pt;
}

a.exampletext
{
	font-family: Verdana;
	font-size: 11px;
}

p.ExampleCode2
{
	background-color: #dafeda;
	border-bottom: solid 1px #c0c0c0;
	font-family: 'Courier New';
	font-size: 12px;
	padding: 8px;
	margin-top: 0pt;
	mc-disabled: true;
}

p.ExampleIndented
{
	background-color: #dafeda;
	border-bottom: solid 1px #c0c0c0;
	border-top: solid 0px #c0c0c0;
	font-family: Verdana;
	font-size: 11px;
	letter-spacing: 1px;
	margin-top: 0pt;
	padding: 6px;
	padding-left: 44px;
	mc-disabled: true;
}

MadCap|xref:hover
{
	color: #8fbc8b;
}

span.Warning
{
	color: #ff0000;
	font-family: Verdana;
}

h2.WhatsNext
{
	font-variant: small-caps;
	color: #006400;
	font-size: 13px;
	letter-spacing: 2px;
	page-break-after: avoid;
	page-break-inside: avoid;
	mc-disabled: true;
}

p.notelegal
{
	color: #094600;
	line-height: normal;
	text-align: left;
	border-top: solid 1px #000000;
	border-bottom: solid 0px #000000;
	border-left-style: None;
	border-left-width: 0px;
	border-left-color: #005b04;
	border-right-style: None;
	border-right-width: 0px;
	border-right-color: #005b04;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	font-family: Verdana;
	font-weight: normal;
	font-style: italic;
	font-size: 13px;
	margin-right: 2pt;
	padding-left: 1pt;
	padding-right: 1pt;
	padding-top: 1pt;
	padding-bottom: 1pt;
	margin-bottom: 15px;
	margin-top: 15px;
	background-color: #f5f5f5;
}

p.noteindented
{
	background-color: #9fff88;
	border-bottom-style: None;
	border-left-color: #005b04;
	border-left-style: None;
	border-right-color: #005b04;
	border-right-style: None;
	border-top-color: #005b04;
	border-top-style: None;
	border-top-width: 1px;
	color: #094600;
	font-size: 13px;
	line-height: normal;
	margin-right: 6.0pt;
	text-align: left;
	font-family: Verdana;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	border-left-width: 0px;
	border-right-width: 0px;
	margin-bottom: 0px;
	border-bottom: solid 0px #000000;
	margin-top: 0px;
	border-top: solid 0px #000000;
	border-bottom-width: 1px;
	mc-disabled: true;
}

MadCap|breadcrumbsProxy
{
	font-family: Verdana;
	font-size: 11px;
	font: Verdana;
}

ul
{
	font-family: Verdana;
	margin: 0;
	list-style-type: disc;
	font-size: 13px;
}

table
{
	font-size: 13px;
	font-family: Verdana;
	mc-disabled: false;
}

p.TableCell
{
	color: #000000;
	text-indent: 1px;
	top: 0px;
	margin-left: 0pt;
	font-family: Verdana;
	font-size: 13px;
	margin-bottom: 4pt;
	margin-top: 4pt;
}

MadCap|miniTocProxy
{
	font-family: Verdana;
	color: #556b2f;
	mc-toc-depth: 2;
	font-size: 11px;
	border: solid -1pt #000000;
	font-weight: normal;
	text-decoration: underline;
}

MadCap|variable
{
	font-size: 9pt;
	font-family: Verdana;
	color: #339933;
}

MadCap|tocProxy
{
	font-size: 9pt;
	font-family: Verdana;
	color: #339933;
}

a.MCBreadcrumbsLink
{
	font-family: Verdana;
}

h1.ParameterBoxTitle
{
	font-weight: bold;
	margin-bottom: 11px;
	font-family: Verdana;
	color: #000000;
	margin-top: 3pt;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 13px;
}

h1
{
	margin-bottom: 11px;
	font-family: Verdana;
	margin-top: 3pt;
	margin-right: 0px;
	margin-left: 0px;
	color: #003333;
	font-weight: normal;
	font-size: 25px;
}

h3
{
	mc-heading-level: 0;
	page-break-before: avoid;
	page-break-after: avoid;
	page-break-inside: avoid;
	font-family: Verdana;
	margin-left: 0;
	margin-top: 12pt;
	margin-bottom: 8px;
	font-weight: bold;
	font-style: italic;
	font-size: 15px;
}

h4
{
	font-family: Verdana, Arial;
	font-variant: normal;
	margin-bottom: 11px;
	margin-top: 11px;
	text-transform: none;
	mc-heading-level: 0;
	page-break-before: avoid;
	font-weight: bold;
	font-style: italic;
	font-size: 13px;
	color: #008000;
}

p.Example3Indented
{
	background-color: #dafeda;
	font-family: Verdana;
	font-size: 11px;
	letter-spacing: 1px;
	margin-bottom: 0pt;
	margin-top: 0pt;
	padding: 6px;
	padding-left: 44px;
	mc-disabled: true;
}

a.GlossaryPageTerm
{
	mc-disabled: true;
}

span.TableText
{
	
}

p.Example
{
	border-bottom: solid 1px #c0c0c0;
	border-top: solid 0px #c0c0c0;
	margin-top: 2pt;
	margin-bottom: 2pt;
	text-indent: 0;
	vertical-align: middle;
	font-family: 'Lucida Console';
	font-size: 13px;
	color: #a52a2a;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	padding-left: 8px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
}

p.IndentedText
{
	margin-left: 12pt;
}

p.tip
{
	margin-bottom: 11px;
	margin-right: 0pt;
	margin-top: 0pt;
	background-color: #ffffff;
	font-style: italic;
	font-weight: normal;
	font-size: 13px;
	mc-disabled: true;
}

pre.example
{
	text-indent: 1px;
	border-left-style: none;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	border-top-style: none;
	border-top-width: 1px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	padding-left: 30px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 2px;
	margin-top: 2.12px;
	font-family: 'Lucida Console';
	color: #a52a2a;
	font-size: 13px;
}

p.Subheading
{
	font-weight: bold;
	font-style: normal;
	margin-bottom: 8px;
	margin-top: 12pt;
	font-size: 12px;
	color: #000000;
}

p.WBParameter
{
	color: #000000;
	margin-bottom: 11px;
	margin-top: 11px;
	text-indent: 1px;
	top: 0px;
	font-family: Verdana;
	font-size: 13px;
	margin-left: 15pt;
}

p.note2
{
	mc-disabled: true;
}

p.Example3
{
	mc-disabled: true;
}

p.Example4
{
	mc-disabled: true;
}

p.NoteFormat
{
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 1pt;
	margin-bottom: 0pt;
	font-family: Verdana;
	font-style: normal;
	font-size: 9pt;
	letter-spacing: 0em;
	color: #202f84;
	mc-hyphenate: never;
	text-indent: 0px;
	text-decoration: none;
	font-weight: bold;
}

p.NoteFormatBullet
{
	text-align: left;
	margin-left: 0.225in;
	margin-right: 0in;
	margin-top: 1pt;
	margin-bottom: 1pt;
	font-family: Verdana;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	letter-spacing: 0em;
	color: #202f84;
	mc-hyphenate: never;
	mc-auto-number-format: '•  ';
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 21.6px;
	line-height: 11pt;
	text-decoration: none;
}

p.QuickRefText
{
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-family: Verdana;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	color: #000000;
	text-indent: 0px;
	line-height: 11pt;
	text-decoration: none;
	font-size: 13px;
}

p.Table_Head
{
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-family: Verdana;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0em;
	text-indent: 0px;
	line-height: 11pt;
	text-decoration: none;
	font-size: 13px;
	color: #82786f;
}

h1.ChapterHead
{
	margin-bottom: 11px;
	font-family: Verdana;
	margin-top: 3pt;
	margin-right: 0px;
	margin-left: 0px;
	color: #000000;
	font-size: 30px;
}

html.titlepage
{
	mc-master-page: url('../MasterPages/WelcomePage.flmsp');
}

p.ExampleCode
{
	mc-disabled: true;
}

p.SubtitleHeading
{
	mc-disabled: true;
}

p.Warning
{
	mc-disabled: true;
}

b.BoldItalic
{
	font-style: italic;
	mc-disabled: true;
}

p.IndentedText2
{
	text-indent: 0;
	margin-left: 30pt;
}

span.Code_Bold
{
	font-family: 'Lucida Console';
	font-size: 13px;
	color: #a52a2a;
	font-weight: bold;
	font-style: normal;
}

address
{
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	padding-bottom: 1px;
}

code
{
	font-family: 'Lucida Console';
	font-size: 13px;
	color: #a52a2a;
	mc-disabled: true;
}

p.Example_FT_Attributes
{
	border-bottom: solid 1px #c0c0c0;
	border-top: solid 0px #c0c0c0;
	margin-top: 2pt;
	margin-bottom: 2pt;
	text-indent: 0;
	vertical-align: middle;
	font-family: 'Lucida Console';
	font-size: 13px;
	color: #a52a2a;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	padding-left: 8px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
}

p.Footnote
{
	font-style: italic;
	font-size: 13px;
	margin-left: 3pt;
	margin: 6px;
	mc-auto-number-offset: 4px;
	mc-auto-number-position: inside-head;
	text-indent: 0px;
	mc-auto-number-format: '{n+}  ';
	mc-leader-indent: 12px;
	display: block;
}

p.DocTitle
{
	color: #000000;
	margin-bottom: 11px;
	margin-top: 11px;
	text-indent: 1px;
	top: 0px;
	margin-left: 0pt;
	font: Verdana;
	font-family: Verdana;
	font-size: 30px;
}

h1.DocumentTitle
{
	margin-bottom: 11px;
	font-family: Verdana;
	margin-top: 3pt;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: bold;
	color: #003333;
	font-size: 11pt;
}

p.tag_words_white
{
	margin-bottom: 11px;
	margin-top: 11px;
	text-indent: 1px;
	top: 0px;
	margin-left: 0pt;
	font-family: Verdana;
	font-size: 13px;
	color: #ffffff;
}

h2
{
	text-align: left;
	mc-heading-level: 2;
	margin: 0.75em;
	margin-bottom: 11px;
	margin-left: 0pt;
	margin-right: 0pt;
	page-break-before: avoid;
	page-break-after: avoid;
	page-break-inside: avoid;
	font-family: Verdana;
	margin-top: 12pt;
	color: #000000;
	font-weight: normal;
	font-size: 20px;
}

p.Code
{
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	letter-spacing: 0em;
	text-indent: 0px;
	line-height: 12pt;
	text-decoration: none;
	font-family: 'Lucida Console';
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color: #a52a2a;
}

p.Code1
{
	text-align: left;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	line-height: 12pt;
	text-decoration: none;
	text-indent: 0;
	font-family: 'Lucida Console';
	font-size: 13px;
	color: #a52a2a;
	margin-left: 20px;
}

p.Code2
{
	text-align: left;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	letter-spacing: 0em;
	line-height: 12pt;
	text-decoration: none;
	text-indent: 0;
	font-family: 'Lucida Console';
	color: #a52a2a;
	margin-left: 40px;
}

p.Code3
{
	text-align: left;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	letter-spacing: 0em;
	line-height: 12pt;
	text-decoration: none;
	text-indent: 0;
	font-family: 'Lucida Console';
	color: #a52a2a;
	margin-left: 60px;
}

p.note
{
	line-height: normal;
	text-align: left;
	border-bottom: solid 1 #000000;
	border-top: solid 1px #000000;
	margin-right: 6px;
	font-family: Verdana;
	border-left-style: None;
	border-left-width: 0px;
	border-right-style: None;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	padding-left: 8px;
	padding-right: 8px;
	border-bottom-color: #c6e2ff;
	border-left-color: #c6e2ff;
	border-right-color: #c6e2ff;
	margin-bottom: 8px;
	padding-bottom: 2pt;
	padding-top: 2pt;
	font-size: 13px;
	color: #000000;
	background-color: #fafad2;
}

p.note_indent
{
	line-height: normal;
	text-align: left;
	border-bottom: solid 1 #000000;
	border-top: solid 1px #000000;
	margin-right: 6px;
	font-family: Verdana;
	margin-bottom: 8px;
	font-size: 13px;
	color: #000000;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2pt;
	padding-bottom: 2pt;
	border-left-style: None;
	border-left-width: 0px;
	border-left-color: #c6e2ff;
	border-right-style: None;
	border-right-width: 0px;
	border-right-color: #c6e2ff;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #c6e2ff;
	margin-left: 15pt;
	background-color: #fafad2;
}

p.TableHead
{
	font-style: normal;
	margin-bottom: 2pt;
	font-size: 13px;
	bottom: 18px;
	top: 18px;
	mc-disabled: false;
	font-weight: bold;
	color: #336600;
}

pre
{
	font-size: 9pt;
	margin-top: 1pt;
	margin-bottom: 1pt;
	font-family: 'Lucida Console';
	color: #a52a2a;
	background-color: #ffffff;
}

pre.bold
{
	font-size: 9pt;
	margin-top: 1pt;
	margin-bottom: 1pt;
	font-family: 'Lucida Console';
	color: #a52a2a;
	background-color: #ffffff;
	font-weight: bold;
}

pre.Indent1
{
	font-size: 9pt;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-left: 12pt;
	font-family: 'Lucida Console';
	color: #a52a2a;
}

pre.Indent2
{
	font-size: 9pt;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-left: 25pt;
	font-family: 'Lucida Console';
	color: #a52a2a;
}

pre.Indent3
{
	font-size: 9pt;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-left: 40pt;
	color: #a52a2a;
	font-family: 'Lucida Console';
}

pre.Indent4
{
	font-size: 9pt;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-left: 55pt;
	font-family: 'Lucida Console';
	color: #a52a2a;
}

caption
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	color: #002b00;
	text-align: left;
	margin: .75em 0;
	margin-left: 0px;
	margin-bottom: 11px;
	margin-top: 11px;
}

th
{
	margin-left: 0pt;
	font-family: Verdana;
	margin-bottom: 4pt;
	margin-top: 4pt;
	text-align: left;
	font-size: 10pt;
}

a
{
	color: #228b22;
	font-size: 13px;
	font-family: Verdana;
}

thead
{
	font-weight: bold;
	font-style: normal;
	font-family: Verdana;
	font-size: 10pt;
	color: #556b2f;
}

li.nobullet
{
	list-style-type: none;
}

p.default
{
	mc-auto-number-format: '{b}Default: {/b} ';
}

p.range
{
	mc-auto-number-format: '{b}Range: {/b} ';
}

p.note_warning
{
	line-height: normal;
	text-align: left;
	border-bottom: solid 1 #000000;
	border-top: solid 1px #000000;
	margin-right: 6px;
	font-family: Verdana;
	border-left-style: None;
	border-left-width: 0px;
	border-right-style: None;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	padding-left: 8px;
	padding-right: 8px;
	border-bottom-color: #c6e2ff;
	border-left-color: #c6e2ff;
	border-right-color: #c6e2ff;
	margin-bottom: 8px;
	padding-bottom: 2pt;
	padding-top: 2pt;
	font-size: 13px;
	color: #000000;
	background-color: #ffffe0;
	font-style: italic;
	mc-auto-number-format: '{b}{i}Warning:{/i}{/b}';
}

a:link
{
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
	font-family: Verdana;
	font-size: inherit;
}

a:visited
{
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #008000;
	font-size: 9pt;
	font-family: Verdana;
}

a:hover
{
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #8fbc8b;
	font-family: Verdana;
}

a:active
{
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-family: Verdana;
}

a.expandspot:visited
{
	color: #0000D0;
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.expandspot:hover
{
	color: #009933;
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.dropspot:visited
{
	color: #0000D0;
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.dropspot:hover
{
	color: #009933;
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.exampletext:visited
{
	font-family: Verdana;
	font-size: 11px;
}

a.exampletext:hover
{
	font-family: Verdana;
	font-size: 11px;
}

b
{
	mc-disabled: true;
}

big
{
	mc-disabled: true;
}

del
{
	mc-disabled: true;
}

em
{
	mc-disabled: true;
}

i
{
	mc-disabled: true;
}

ins
{
	mc-disabled: true;
}

samp
{
	mc-disabled: true;
}

small
{
	mc-disabled: true;
}

embed
{
	mc-disabled: true;
}

abbr
{
	mc-disabled: true;
}

acronym
{
	mc-disabled: true;
}

cite
{
	mc-disabled: true;
}

kbd
{
	mc-disabled: true;
}

span.state
{
	mc-disabled: true;
}

strong
{
	mc-disabled: true;
}

sub
{
	mc-disabled: true;
}

sup
{
	mc-disabled: true;
}

tt
{
	mc-disabled: true;
}

var
{
	mc-disabled: true;
}

span.BoldItalic
{
	font-family: Verdana;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}

MadCap|glossaryTerm.Hyperlink
{
	mc-disabled: true;
}

MadCap|glossaryTerm.Popup
{
	mc-disabled: true;
}

MadCap|helpControlList
{
	mc-disabled: true;
}

MadCap|helpControlListItem
{
	mc-disabled: true;
}

MadCap|helpControlMenu
{
	mc-disabled: true;
}

MadCap|helpControlMenuItem
{
	mc-disabled: true;
}

MadCap|helpControlMenuItem.Highlighted
{
	mc-disabled: true;
}

MadCap|indexProxy
{
	mc-disabled: true;
}

MadCap|keyword
{
	mc-disabled: true;
}

MadCap|keywordLink
{
	mc-disabled: true;
}

MadCap|keywordLinkControlList
{
	mc-disabled: true;
}

MadCap|keywordLinkControlListItem
{
	mc-disabled: true;
}

MadCap|keywordLinkControlListItemLink
{
	mc-disabled: true;
}

MadCap|namedDestination
{
	mc-disabled: true;
}

MadCap|miniTocProxy.miniTocProxyDepth1
{
	mc-toc-depth: 1;
}

MadCap|miniTocProxy.miniTocProxyDepth2
{
	border-bottom: solid -1pt;
	border-bottom-color: #000000;
}

span.PortName
{
	font-style: italic;
	font-family: Verdana;
	font-size: 13px;
}

MadCap|footnoteBlock
{
	left: 0pt;
}

MadCap|annotation
{
	font: Verdana;
	font-family: Verdana, Calibri, sans-serif;
	font-size: 13px;
}

MadCap|footnote
{
	font-family: Verdana;
	margin-left: 10px;
	mc-auto-number-offset: 6px;
	left: 6px;
	font-size: 8pt;
	mc-footnote-format: '{n}   ';
	text-indent: 0px;
	mc-auto-number-position: inside-head;
	margin: 5px;
}

p.snippet_begin
{
	color: #094600;
	line-height: normal;
	text-align: left;
	border-top: solid 1px #000000;
	border-bottom: solid 0px #000000;
	border-left-style: None;
	border-left-width: 0px;
	border-left-color: #005b04;
	border-right-style: None;
	border-right-width: 0px;
	border-right-color: #005b04;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	font-family: Verdana;
	font-weight: normal;
	font-style: italic;
	font-size: 13px;
	margin-right: 2pt;
	padding-left: 1pt;
	padding-right: 1pt;
	padding-top: 1pt;
	padding-bottom: 1pt;
	margin-bottom: 15px;
	margin-top: 15px;
	background-color: #ffff99;
}

p.snippet_end
{
	color: #094600;
	line-height: normal;
	text-align: left;
	border-top: solid 1px #000000;
	border-bottom: solid 0px #000000;
	border-left-style: None;
	border-left-width: 0px;
	border-left-color: #005b04;
	border-right-style: None;
	border-right-width: 0px;
	border-right-color: #005b04;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	font-family: Verdana;
	font-weight: normal;
	font-style: italic;
	font-size: 13px;
	margin-right: 2pt;
	padding-left: 1pt;
	padding-right: 1pt;
	padding-top: 1pt;
	padding-bottom: 1pt;
	margin-bottom: 15px;
	margin-top: 15px;
	background-color: #adff2f;
}

span.superscript
{
	vertical-align: super;
	font-size: 11px;
}

li.BULLETS_SQUARE
{
	color: #000000;
	font-weight: normal;
	list-style-position: outside;
	font-family: Verdana;
	font-size: 13px;
	margin-bottom: 8px;
	margin-top: 8px;
	list-style-type: square;
	font-style: italic;
}

MadCap|dropDownHotspot.frontmatter_dropspot
{
	cursor: hand;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	font-family: Verdana;
	font-size: 13px;
}

p.Subhead_Dropdown
{
	font-weight: bold;
	font-style: normal;
	color: #808080;
	margin-left: 28px;
}

a.MadCap1:VISITED
{
	color: #808080;
}

MadCap|dropDownHotspot.frontmatter_dropspot:focus
{
	color: #1e90ff;
}

li::marker
{
	margin-left: 0;
}

p.comment	/*use for comment conditions*/
{
	line-height: normal;
	text-align: left;
	border-bottom: solid 1 #000000;
	border-top: solid 1px #000000;
	margin-right: 6px;
	font-family: Verdana;
	border-left-style: None;
	border-left-width: 0px;
	border-right-style: None;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	padding-left: 8px;
	padding-right: 8px;
	border-bottom-color: #c6e2ff;
	border-left-color: #c6e2ff;
	border-right-color: #c6e2ff;
	margin-bottom: 8px;
	padding-bottom: 2pt;
	padding-top: 2pt;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	background-color: #87ceeb;
}

@media non-print
{
	p.note_warning
	{
		background-color: #fafad2;
	}
}

p.MiniTOC1
{
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #4682b4;
	text-indent: 40px;
	margin-bottom: 3pt;
	margin-top: 3pt;
	display: list-item;
	list-style-type: square;
	list-style-position: inside;
}

p.MiniTOC2
{
	text-decoration: underline;
	color: #4682b4;
	text-indent: 75px;
	margin-bottom: 0pt;
	margin-left: 0px;
	margin-top: 0px;
	display: list-item;
	list-style-type: square;
	list-style-position: inside;
}

p.Code1_note
{
	text-align: left;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	line-height: 12pt;
	text-decoration: none;
	text-indent: 0;
	font-family: 'Lucida Console';
	font-size: 13px;
	color: #a52a2a;
	margin-left: 20px;
	background-color: #fafad2;
}

li.BULLETSINDENTED
{
	list-style-position: outside;
	list-style-type: circle;
}

p.note_license
{
	line-height: normal;
	text-align: left;
	border-top: solid 1px #000000;
	margin-right: 6px;
	font-family: Verdana;
	border-left-style: None;
	border-left-width: 0px;
	border-right-style: None;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	padding-left: 8px;
	padding-right: 8px;
	border-left-color: #c6e2ff;
	border-right-color: #c6e2ff;
	margin-bottom: 8px;
	padding-bottom: 2pt;
	padding-top: 2pt;
	font-size: 13px;
	color: #000000;
	background-color: #d3d3d3;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: none;
	border-bottom: none 1px #000000;
	border-left: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

p.table_text
{
	color: #000000;
	text-indent: 1px;
	top: 0px;
	margin-left: 0pt;
	font-family: Verdana;
	font-size: 13px;
	margin-bottom: 3px;
	margin-top: 3px;
}

a.MCBreadcrumbsLink:HOVER
{
	
}

a.MCBreadcrumbsLink:VISITED
{
	color: #708090;
}

